
Redmine - Feature #13693

Possibility to search in time log comments

2013-04-05 11:17 - Alexander Bagiev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine has possibility to search in notes of "Issue tracking" module.

But there is no similar possibility to search in comments of "Time tracking" module.

I would be great if search page had "Time log" checkbox next to "Issue".

Related issues:

Is duplicate of Redmine - Feature #4138: Add spent time comments in search Needs feedback2009-10-29

History

#1 - 2013-04-05 11:22 - Alexander Bagiev

- Status changed from New to Resolved

The same as #4138

#2 - 2013-04-05 12:14 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#3 - 2013-12-12 22:47 - Mischa The Evil

- Is duplicate of Feature #4138: Add spent time comments in search added
